# touch_symphony



### сборка прямым вызовом cmake компилятор clang
cmake -G "MinGW Makefiles" .. -DCMAKE_C_COMPILER=clang -DCMAKE_CXX_COMPILER=clang++
cmake --build . --config Release

### Demonstration
![slime](misc/1.png)
![slime](misc/2.png)
![fluid](misc/3.png)